<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <style>
ul{width:200px}
    .list li a{font-size:0;display:block;width:175px;height:33px;margin:0 auto;background:url(./sp_m_familysite_logo_vertical_580.png) no-repeat;background-size:cover;}
  .list li.logo01 a{background-position:50% 0;}
  .list li.logo02 a{background-position:50% 12.5%;}
  .list li.logo03 a{background-position:50% 25%;}
  .list li.logo04 a{background-position:50% 37.5%;}
  .list li.logo07 a{background-position:50% 50%;}
  .list li.logo05 a{background-position:50% 62.5%;}
  .list li.logo08 a{background-position:50% 75%;}
  .list li.logo06 a{background-position:50% 87.5%;}
  .list li.logo12 a{background-position:50% 100%;}

    .list.tab li a{width:175px;}
  .list.mob li a{width:145px;height:27px}
  </style>
</head>
<body>
  <h2>태블릿</h2>
  <ul class="list tab">
    <li class="logo01">
      <a href="http://www.ebs.co.kr" target="_blank" title="EBS(메인)">EBS(메인)</a>
    </li>
    <li class="logo02">
      <a href="http://primary.ebs.co.kr" target="_blank" title="EBS초등">EBS초등</a>
    </li>
    <li class="logo03">
      <a href="http://mid.ebs.co.kr" target="_blank" title="EBS중등">EBS중등</a>
    </li>
    <li class="logo04">
      <a href="http://www.ebsi.co.kr" target="_blank" title="EBSi">EBSi</a>
    </li>
    <li class="logo07">
      <a href="http://www.ebsmath.co.kr" target="_blank" title="EBSMath">EBSMath</a>
    </li>
    <li class="logo05">
      <a href="http://www.ebse.co.kr" target="_blank" title="EBS English">EBS English</a>
    </li>
    <li class="logo08">
      <a href="https://www.ebssw.kr/" target="_blank" title="이솦">이솦</a>
    </li>
    <li class="logo06">
      <a href="http://www.ebslang.co.kr" target="_blank" title="EBSlang">EBSlang</a>
    </li>
    <li class="logo12">
      <a href="http://www.ettc.co.kr/" target="_blank" title="EBS원격교육원수원 쌤이랑">EBS원격교육원수원 쌤이랑</a>
    </li>
  </ul>

  <h2>모바일</h2>
  <ul class="list mob">
    <li class="logo01">
      <a href="http://www.ebs.co.kr" target="_blank" title="EBS(메인)">EBS(메인)</a>
    </li>
    <li class="logo02">
      <a href="http://primary.ebs.co.kr" target="_blank" title="EBS초등">EBS초등</a>
    </li>
    <li class="logo03">
      <a href="http://mid.ebs.co.kr" target="_blank" title="EBS중등">EBS중등</a>
    </li>
    <li class="logo04">
      <a href="http://www.ebsi.co.kr" target="_blank" title="EBSi">EBSi</a>
    </li>
    <li class="logo07">
      <a href="http://www.ebsmath.co.kr" target="_blank" title="EBSMath">EBSMath</a>
    </li>
    <li class="logo05">
      <a href="http://www.ebse.co.kr" target="_blank" title="EBS English">EBS English</a>
    </li>
    <li class="logo08">
      <a href="https://www.ebssw.kr/" target="_blank" title="이솦">이솦</a>
    </li>
    <li class="logo06">
      <a href="http://www.ebslang.co.kr" target="_blank" title="EBSlang">EBSlang</a>
    </li>
    <li class="logo12">
      <a href="http://www.ettc.co.kr/" target="_blank" title="EBS원격교육원수원 쌤이랑">EBS원격교육원수원 쌤이랑</a>
    </li>
  </ul>
</body>
</html>